Subject: Re: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Virginia Bicchierri <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 24 May 2019 07:21:52 +0200

Good morning,
I apologise for that but I didn’t realised was an internship. I’m actually
liking for a regular job.
Thank you again for the opportunity.
Sincerely,
Virginia Bicchierri

Il giorno gio 23 mag 2019 alle 15:36 LiveSalesman <
[email-masked]> ha scritto:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
>
> Dear Virginia Bicchierri,
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me.
> Alternatively you can ping me on Skype - [email-masked] or email me on
> the same.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ashfaque
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=EZP1PhPEsbg5jwZuDQw5V2LpwQm2AOmjcYJmeCqaVTj1lZknhSSexfY1eP7vwnln0-GNpIZm4IGETxScHlXfTsmyLc-_wS-qAH4f6mqQTq41GFucH9JZXynGkKhy_kt_YE5A9jL_zTpurvr4LzctvgzLdgwURlAr6wksX6uyDwVk5-6UvjYOg-diQCkiLU07Uyo7Vipjd5nJkMM>
> <https://m.indeedemail.com/report-email-hidden?info=EZP1PhPEsbg5jwZuDQw5V2LpwQm2AOmjcYJmeCqaVTj1lZknhSSexfY1eP7vwnln0-GNpIZm4IGETxScHlXfTsmyLc-_wS-qAH4f6mqQTq41GFucH9JZXynGkKhy_kt_YE5A9jL_zTpurvr4LzctvgzLdgwURlAr6wksX6uyDwVk5-6UvjYOg-diQCkiLU07Uyo7Vipjd5nJkMM>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=IT#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=IT#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=IT#tos>.
>
-- 
Virginia bicchierri
3315245217

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=P2QBCg-mlH9Zrc0Allqf4ygVqf-fD9HIsoXlDaAPwU46JW92vfm4yls4OfegeBzPSxkoKSc3OkedGfxwcJZC-dFfBbY-X5L9vtD3Q5vsEpY3GMq43FMR5tzuhBCTGfoo3VMI9ZHiYdstxivYiTRMo4m7Av-Rb40XHZ-9qRKSgt8l7DJWkFIRjptBgPZX2OsGubp7LtbMqGXZChhpy4ooRTpF7A>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.